name: DataTables
description: 'Provides integration of the jquery DataTables plugin into views.'
package: Views
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:views
type: module

# Information added by Drupal.org packaging script on 2020-08-16
version: '2.0.0'
project: 'datatables'
datestamp: 1597613140
